Gmail, la messagerie Web de Google, annonce désormais aux internautes sous Firefox 3.6.x qu’ils utilisent « une ancienne version de Firefox qui n’est plus compatible avec Gmail. » La branche 3.6 de Firefox n’est plus supportée par Mozilla depuis la sortie de Firefox 12 le 24 avril. Mozilla ne fournit même plus de mise à jour de sécurité à ce navigateur obsolète.

De nombreux internautes utilisent encore Firefox 3.6.x à cause d’une incompatibilité de leur(s) extension(s) préférée(s) et en particulier de la barre d’outils de Google, abandonnée par Google depuis l’été dernier. Il y a de nombreuses solutions alternatives aux fonctions de la barre de Google, notamment le bouton Gmail.

Barre d'outils Google et annonce de Gmail dans Firefox 3.6

Références